@font-face {
    font-family: 'Bowlby One';
    src: url('/fileadmin/templates/sdznrw/fonts/bowlbyone-regular-webfont.woff2') format('woff2'),
    url('/fileadmin/templates/sdznrw/fonts/bowlbyone-regular-webfont.woff') format('woff');
    url('/fileadmin/templates/sdznrw/fonts/BowlbyOne-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'Libre Franklin';
    src: url('/fileadmin/templates/sdznrw/fonts/librefranklin-regular-webfont.woff2') format('woff2'),
    url('/fileadmin/templates/sdznrw/fonts/librefranklin-regular-webfont.woff') format('woff');
    url('/fileadmin/templates/sdznrw/fonts/LibreFranklin-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

p{
    font-family: Libre Franklin;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: -0.1px;
}

select {
    font: -moz-pull-down-menu;
}

body{
    font-family: Libre Franklin;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: -0.1px;
}

a{
    font-family: Libre Franklin;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 27px;
    color: #009EE2;
    letter-spacing: -0.1px;
}

.link-ohne{
    font-family: Libre Franklin;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 27px;
    color: #212529;
;
    letter-spacing: -0.1px;
}

.link-ohne:hover{
 text-decoration: none;
    color: #212529;
}

button{
    font-family: Libre Franklin;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: -0.1px;
}

h1{
    font-family: Bowlby One;
    font-style: normal;
    font-weight: normal;
    font-size: 40px;
    line-height: 48px;
    letter-spacing: -0.2px;
}

h2{
    font-family: Bowlby One;
    font-style: normal;
    font-weight: normal;
    font-size: 32px;
    line-height: 38px;
    letter-spacing: -0.2px;
}

h3{
    font-family: Libre Franklin;
    font-style: normal;
    font-weight: 800;
    font-size: 28px;
    line-height: 36px;
    letter-spacing: -0.2px;
}

h4{
    font-family: Libre Franklin;
    font-style: normal;
    font-weight: 800;
    font-size: 24px;
    line-height: 31px;
    letter-spacing: -0.2px;
}

h5{
    font-family: Libre Franklin;
    font-style: normal;
    font-weight: 800;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: -0.2px;
}

h6{
    font-family: Bowlby One;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 2px;
    text-transform: uppercase;
}